<ion-tabs>

  <ion-tab-bar slot="bottom">
    <ion-tab-button tab="tab1">
      <ion-icon name="film-outline"></ion-icon>
      <ion-label>Movies</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="tab2">
      <ion-icon name="search-outline"></ion-icon>
      <ion-label>Search</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="tab3">
      <ion-icon name="heart-outline"></ion-icon>
      <ion-label>Favourites</ion-label>
    </ion-tab-button>
  </ion-tab-bar>

</ion-tabs>
